Wenn einer ein Update tut, kann er was erzählen…

Heute ist WordPress 3.5 erschienen und habe natürlich schon mal angefangen, zumindest eine Seite zu aktualisieren – irgendwo muss man ja mal sehen was kracht  :lol2: Und das hat’s diesmal bei mir.

Wer das Plugin Category Icons installiert hat sollte mit dem WP-Update noch etwas warten. Die aktuelle Version erzeugt nämlich eine Fehlermeldung durch WordPress, welche von der Funktion wpdb::prepare kommt.

Nobody-Knows.org läuft btw. schon auf WP 3.5 ^^